Page MenuHomePhabricator

Notice: Undefined variable: found in "DisplayTitleHooks.php" on line 152
Closed, ResolvedPublic

Description

Setup
MediaWiki 1.29.1 (ef41aab) 00:01, 3 November 2017
PHP 5.6.30-0+deb8u1 (apache2handler)
DisplayTitle 1.5.1 (9ca95b6) 03:23, 3 November 2017

Issue
Notice: Undefined variable: found in /../w/extensions/DisplayTitle/includes/DisplayTitleHooks.phpon line 152

This is happening when accessing a user talk page like e.g. this one. Here I just transclude some template.

Event Timeline

Kghbln created this task.Nov 13 2017, 10:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 13 2017, 10:45 PM

Change 393000 had a related patch set uploaded (by Cicalese; owner: Cindy Cicalese):
[mediawiki/extensions/DisplayTitle@master] Fix override of link text.

https://gerrit.wikimedia.org/r/393000

Change 393000 merged by Cicalese:
[mediawiki/extensions/DisplayTitle@master] Fix override of link text.

https://gerrit.wikimedia.org/r/393000

Kghbln closed this task as Resolved.Nov 24 2017, 5:30 PM
Kghbln assigned this task to cicalese.